void	QVsetfd P__((int));
int	QVgetfd  P__((void));
int	QVreset P__((int));
int	QVhowmany P__((void));
void    wbyte P__((u_char));
u_char rbyte P__((void));
void    wstr P__((u_char *, int));
void    rstr P__((u_char *, int));
int     QVok P__((void));
int	QVshowpicture P__((int));
int	QVchangespeed P__((int));
int     QVblockrecv P__ ((u_char *));
int     QVblocksend P__ ((u_char *, int));
